Apache Solr CVE-2017-9803 Remote Privilege Escalation Vulnerability

Bugtraq ID: 100870
Class: Design Error
CVE: CVE-2017-9803
Remote: Yes
Local: No
Published: Sep 18 2017 12:00AM
Updated: Sep 18 2017 12:00AM
Credit: Hrishikesh Gadre of Cloudera Inc
Vulnerable: Apache Solr 6.6
Apache Solr 6.5.1
Apache Solr 6.5
Apache Solr 6.4
Apache Solr 6.3
Apache Solr 6.2
Not Vulnerable: Apache Solr 6.6.1


 

Privacy Statement
Copyright 2010, SecurityFocus